Ticket #42702

クイックアクセスに登録したフォルダを(クイックアクセスのツリー上で)右クリックすると、コンテキストメニュー「比較...」が2つ表示

Open Date: 2021-08-09 09:24 Last Update: 2021-10-30 21:43

Reporter:
(Anonymous)
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

クイックアクセスに登録したフォルダを(クイックアクセスのツリー上で)右クリックすると、コンテキストメニュー「比較...」が2つ表示されるようです。 同じフォルダでも、右ペインで直接右クリックした時には「比較...」は1つしか出ません。

Ticket History (3/5 Histories)

2021-08-09 09:24 Updated by: None
  • New Ticket "クイックアクセスに登録したフォルダを(クイックアクセスのツリー上で)右クリックすると、コンテキストメニュー「比較...」が2つ表示" created
2021-08-10 22:42 Updated by: sdottaka
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
2021-08-29 09:56 Updated by: sdottaka
  • Status Update from Closed to Open
2021-08-29 10:04 Updated by: sdottaka
Comment

再度確認したらまたひょうじされるようになってしまったので再オープン

2021-10-30 21:43 Updated by: sdottaka
  • Status Update from Open to Closed
Comment

2.16.14-jp-6 で修正

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login